.footer__container {
  color: white;
  font-size: 30px;
  background-color: black;
  padding: 50px 10px;
  text-align: center;
  @media screen and (min-width: $screen_size) { 
    padding: 70px 10px;
    font-size: 20px;
    display: flex;
    justify-content: space-evenly;
  }

  .logo__footer {
    cursor: pointer;
  }

  .footer__links {
    display: grid;
    grid-template-columns: 50% 50%;
    row-gap: 40px;
    margin: 50px 0;
    @media screen and (min-width: $screen_size) {
      column-gap: 20px;
      row-gap: 10px;
    }

    a {
      color: white;
      text-decoration: none;
      margin: auto;
      &:hover {
        color: $color_pragma;
      }
    }
  }

  .footer__images {
    margin: auto 0;

    img {
      margin: 5px;
      vertical-align: middle;
      width: 50px;
      cursor: pointer;
    }
  }
}
